• Y
  • List All
  • Feedback
    • This Project
    • This Group
    • All Projects
Profile Account settings Log out
  • Favorite
  • Project
  • All
Loading...
  • Log in
  • Sign up
itnAdmin / base_react star
  • Project homeH
  • CodeC
  • IssueI
  • Pull requestP
  • Review R
  • MilestoneM
  • BoardB
  • Files
  • Commit
  • Branches
base_reactsrcstylesusrtable.css
Download as .zip file
File name
Commit message
Commit date
public/publish
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
src
게시판 관리 form + hook 정리 + 포토형, 일반형 게시판
05-07
.gitignore
init commit
05-04
eslint.config.js
init commit
05-04
index.html
init commit
05-04
package-lock.json
api use Query + axios 형태로 변경 예시 use BoardListQuery 추가
05-06
package.json
api use Query + axios 형태로 변경 예시 use BoardListQuery 추가
05-06
tsconfig.app.json
init commit
05-04
tsconfig.json
init commit
05-04
tsconfig.node.json
init commit
05-04
vite.config.ts
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
File name
Commit message
Commit date
admin
게시판 관리 form + hook 정리 + 포토형, 일반형 게시판
05-07
api
api use Query + axios 형태로 변경 예시 use BoardListQuery 추가
05-06
styles
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
type
게시판 관리 form + hook 정리 + 포토형, 일반형 게시판
05-07
user
init commit
05-04
App.tsx
toast Message + board example Add
05-06
main.tsx
toast Message + board example Add
05-06
File name
Commit message
Commit date
adm
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
common
init commit
05-04
usr
init commit
05-04
app.css
toast Message + board example Add
05-06
File name
Commit message
Commit date
button.css
init commit
05-04
calendar.css
init commit
05-04
common.css
init commit
05-04
content.css
init commit
05-04
content_layout.css
init commit
05-04
icon.css
init commit
05-04
layout.css
init commit
05-04
main.css
init commit
05-04
popup.css
init commit
05-04
reset.css
init commit
05-04
style.css
init commit
05-04
tab.css
init commit
05-04
table.css
init commit
05-04
chominsoo4245 05-04 56db3d2 init commit UNIX
Raw Open in browser Change history
@charset "utf-8"; .table{border-top:2px solid #000;} .table table{table-layout:fixed;width:100%;} .table .mobile_show,.table .mobile_hide{display:none;} .table .required{color:var(--red-color);margin:0 4px 0 0;} .table_type_cols{margin:12px 0 0 0;} .table_type_cols tr{border-bottom:1px solid #e2e7ef;} .table_type_cols th,.table_type_cols td{padding:4px 8px;font-size:16px;text-align:center;box-sizing:border-box;} .table_type_cols thead>tr>th{height:60px;font-weight:500;color:#25272A;} .table_type_cols tbody>tr>td{height:50px;font-weight:400;color:#444;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;} .table_type_cols .text_left a{width:100%;text-align:left;} .table_type_rows{margin:30px 0;} .table_type_rows tr{border-bottom:1px solid #e2e7ef;} .table_type_rows tbody>tr>th,.table_type_rows tbody>tr>td{height:50px;padding:12px 20px;font-size:16px;color:#25272A;box-sizing:border-box;} .table_type_rows tbody>tr>th{text-align:center;font-weight:500;background:#F2F3F5;} .table_type_rows tbody>tr>td{text-align:left;font-weight:400;} .file_top{display:flex;justify-content:space-between;align-items:flex-end;} .file_table{height:150px;margin:12px 0 0 0;border:1px solid var(--lightgray-color);border-radius:8px;} .file_table table{table-layout:fixed;width:100%;border-collapse: collapse;} .file_table tbody{width:100%;max-height:150px;overflow-y:auto;} .file_table th{height:36px;font-size:14px;color:#222;padding:0 8px;text-align:center;} .file_table tbody>tr>td{height:36px;font-size:14px;color:#444;padding:0 8px;text-align:center;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;} .file_table.before_file_table table{height:100%;} .file_table.before_file_table thead{opacity:0.3;} .file_table.before_file_table tbody{background:#EFF0F4;} .file_table.before_file_table tbody tr{height:100%;border:0;text-align:center;} .file_table.before_file_table p{font-size:14px;} .file_table.before_file_table b{color:var(--primary-color);}

          
        
    
    
Copyright Yona authors & © NAVER Corp. & NAVER LABS Supported by NAVER CLOUD PLATFORM

or
Sign in with github login with Google Sign in with Google
Reset password | Sign up